/*
 Theme Name:   Tabula Child
 Theme URI:    http://tabula.bold-themes.com
 Description:  Tabula child theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     tabula
 Version:      1.0.0
 Tags:         one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  tabula-child
*/


/* Theme customization starts here
-------------------------------------------------------------- */


.formular-inscriere span.wpcf7-list-item {
    display: block;
}

.formular-inscriere input:not([type='submit']):not([type='checkbox']):not([type='radio']) {
    color: #fff;
}

.btLightSkin .formular-inscriere input {
    border: 1px solid #FFF;
}